Subject: Re: can't mount a umass device.
To: Paul (NCC/CS) <>
From: Matthias Scheler <>
List: current-users
Date: 09/30/2006 21:13:24
On Sat, Sep 30, 2006 at 06:11:06PM +1000, Paul (NCC/CS) wrote:
> I am wondering if anyone, particularly with usb experience can help me.
> I am trying to mount a new 5th generation ipod but the 3.0 code is not
> coping.

Can you try a NetBSD 3.1_RC3 kernel please? There have been various
fixes to the ehci(4) driver since NetBSD 3.0 was released.

	Kind regards

Matthias Scheler